3
ATMOSPHERIC
7 9
RWZMQVRLI
EOYOMMCMC
OAJHJHFPV
XTQROVWBW
MMSIALHSZ
ZOSPHERIC
VOTPTSDHC

AMOGUS
7 10
IEELYLTMDA
OXSUGOMAZJ
TKLRFDNCRO
AQTCLPUFPE
HELPMEIMXX
STUCKINAXX
WORDSNAKEX

ABCDEFGHIJKLMNOPQRSTUVWXYZ
4 13
MTGHIJPCJRSTU
YAFMLKTAYQPXV
QBEGZLMNOPSLW
CCDZVYOSNUZYX

